-- 基础信息
base_info = {
	group_id = 166001665
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 665001, npc_id = 30181, pos = { x = 960.223, y = 738.900, z = 376.352 }, rot = { x = 0.000, y = 218.560, z = 0.000 }, area_id = 300 },
	{ config_id = 665002, npc_id = 30183, pos = { x = 945.309, y = 723.774, z = 342.039 }, rot = { x = 0.000, y = 217.870, z = 0.000 }, area_id = 300 },
	{ config_id = 665003, npc_id = 30184, pos = { x = 947.851, y = 724.488, z = 341.254 }, rot = { x = 0.000, y = 217.870, z = 0.000 }, area_id = 300 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 665001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
